Bug 443419 - [RFE]Update vgsplit to accept -n LogicalVolumeName on the commandline
[RFE]Update vgsplit to accept -n LogicalVolumeName on the commandline
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: lvm2 (Show other bugs)
5.3
All Linux
medium Severity medium
: rc
: ---
Assigned To: Dave Wysochanski
Corey Marthaler
: FutureFeature, Reopened
Depends On: 251990
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-21 10:00 EDT by Dave Wysochanski
Modified: 2010-01-11 22:53 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-20 16:46:26 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Dave Wysochanski 2008-04-21 10:01:24 EDT
This is only to track the "-n LogicalVolumeName" change in RHEL5.  Code already
there should be picked up in next release.
Comment 2 Milan Broz 2008-07-03 05:36:25 EDT
Commited to CVS in version lvm2-2.02.39-1.el5.
Comment 5 errata-xmlrpc 2009-01-20 16:46:26 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0179.html

Note You need to log in before you can comment on or make changes to this bug.